auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
dataset_style: cmip6
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/work/cmip6/tcr
log_level: debug
output_file_type: pdf
pattern: tcr.nc
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/plots/cmip6/scatterplot
profile_diagnostic: false
recipe: recipe_tcr.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/run/cmip6/scatterplot
script: scatterplot
seaborn_settings:
  style: ticks
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/work/cmip6/scatterplot
write_netcdf: true
write_plots: true
y_range:
- 0.0
- 3.0
